
.page_item a{ color: orange; }
.page_item { float:left; padding-right:30px; list-style-type: none; text-transform: uppercase;}
.menu { position: absolute; top: 42px; }

.yritysright {  width:70%;float:left; background-size: cover; background: url('/wp-content/themes/merle/img/yritys.jpg');  x}
